
h1 { color: #000; font-weight: 900; font-size: 11pt; font-family: verdana; text-decoration: none; text-align: center }
h2 { color: #696969; font-size: 10pt; font-family: verdana; text-decoration: none; text-align: left; text-indent: 5px; border: #696969 }
h3  { color: #696969; font-variant: small-caps; font-weight: bold; font-size: 10pt; font-family: verdana; text-decoration: none; background-color: #dcdcdc; text-align: left; text-transform: capitalize; margin: 2px; border: groove 1px #808080 }
a:hover { color: #a0512c; font-weight: 900; font-size: 10pt; font-family: verdana; text-decoration: underline }
a { color: #696969; font-size: 10pt; font-family: verdana; text-decoration: none }
a:vlink { color: #cd853f; font-size: 10pt; font-family: verdana; text-decoration: underline }
a:link { color: #a0512c; font-size: 10pt; text-decoration: underline }
h4 { color: #808080; font-size: 10pt; font-family: verdana; text-decoration: none; margin: 10px; border: #808080 }
